@font-face {
  font-family: 'bubble';
  src: url(fonts/Candycolouredclown-x2vq.otf);
}
@font-face {
  font-family: 'webkinz';
  src: url(fonts/Cocon-Regular-Font.otf);
}
@font-face {
  font-family: 'crayon';
  src: url(fonts/DkCrayonCrumble-ddll.ttf);
}

body{
   background-image: url('https://i.pinimg.com/736x/a4/6e/ca/a46eca23764fa1c8bf57a28a1b0f4831.jpg');
   text-align: center;
   font-family: webkinz;
}

a {
  color: hotpink;
}

a:hover {
  color: pink;
}

header {
  width: 95%;
  border: 10px solid pink;
  background-color: snow;
  color: pink;
  font-size: 60px;
  font-family: bubble;
  margin: 5px;
  padding: 5px;
  float: right;
}

/* below is the header for the sidebar */
h2 {
  border-bottom: 5px dashed pink;
  color: pink;
  width: 100%;
  top: -10px; /* this ONLY affects the headers position */
  left: -15px; /* ditto to above */
  position: relative;
  font-size: 25px;
  font-family: bubble;
  margin: 5px;
  padding: 5px;
  text-align: center;
}



.navigation {
   width: 20%;
  height:300px;
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: left;
}


/* below is everything except sidebar basically. havent added anything so its really just if you wanna optimize ur stylesheet in the future */
#main {
	width: 820px;
}
.about {
  width: 70%;
  height:300px;
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
    overflow: scroll;
  scrollbar-color: pink snow;
}
.graphics {
  width: 95%;
  height:50px;
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
  text-align: center;
}

.blogpost{
  width: 45%;
  height: 280px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: left;
  overflow: scroll;
  scrollbar-color: pink snow;
}
.guestbook{
  width: 45%;
  height: 280px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
  overflow: scroll;
  scrollbar-color: pink snow;
}



footer {
  width: 100%;
  text-align: center;
  background-color: pink;
  color: white;
  float: right;
  margin-top: 3px;
  padding: 5px;
}

/* holds everything <3 */
#container{
width: 820px;
margin: auto;
margin-bottom: 10px;
}


.Gallery1{
  width: 70%;
  height: 300px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
  overflow: scroll;
  scrollbar-color: pink snow;
}
.Gallery2{
  width: 70%;
  height: 300px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
  overflow: scroll;
  scrollbar-color: pink snow;
}

.blogarchive{
  width: 95%;
  height: 300px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
  overflow: scroll;
  scrollbar-color: pink snow;
}
h3 {
  border-bottom: 5px dashed darkred;
  color: darkred;
  width: 100%;
  top: -10px; /* this ONLY affects the headers position */
  left: -15px; /* ditto to above */
  position: relative;
  font-size: 25px;
  font-family: bubble;
  margin: 5px;
  padding: 5px;
  
}
h4 {
  border-bottom: 5px dashed pink;
  color: pink;
  width: 50%;
  top: -10px; /* this ONLY affects the headers position */
  left: -15px; /* ditto to above */
  position: relative;
  font-size: 20px;
  font-family: bubble;
  margin: 5px;
  padding: 5px;
  text-align: left;
  
}
h5 {
  border-bottom: 5px sienna;
  color: sienna;
  width: 100%;
  top: -10px; /* this ONLY affects the headers position */
  left: -15px; /* ditto to above */
  position: relative;
  font-size: 18px;
  font-family: bubble;
  margin: 5px;
  padding: 5px;
  text-align: left;
}
h6 {
  border-top: 5px dashed Sienna;
  color: Pink;
  width: 100%;
  top: -10px; /* this ONLY affects the headers position */
  left: -15px; /* ditto to above */
  position: relative;
  font-size: 18px;
  font-family: bubble;
  margin: 5px;
  padding: 5px;
  text-align: left;
}
.completed{
  width: 28%;
  height: 280px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: left;
  overflow: scroll;
  scrollbar-color: pink snow;
}
.watching{
  width: 28%;
  height: 280px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: left;
  overflow: scroll;
  scrollbar-color: pink snow;
}
.towatch{
  width: 28%;
  height: 280px; /* minus 10 from todo height in order to line up */
  border: 10px solid pink;
  background-color: snow;
  font-size: 20px;
  margin: 5px;
  padding: 5px;
  float: right;
  overflow: scroll;
  scrollbar-color: pink snow;
}